<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe cSifra_Dok ImeDok" PodrediPo="Sifra_Oe,Sifra_Dok,Datum_Dok DESC,Datum_Vnes DESC"  Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <Red ImeId="cSifra_Oe" Naslov="Org" Formula="Sifra_Oe" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cSifra_Dok" Naslov="Dok" Formula="Sifra_Dok" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeDok" Naslov="Ime na dok" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  Identif_Br" Sirina="14" DaliSuma="N" KojTip="S"  Font="" Kod="" />
        <Red ImeId="Datum_Vnes_Cel" Naslov="Vreme vnes" Formula="" Sirina="15" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Oper" Naslov="Vnesol" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="SifraBler" Naslov="[if.kup." Formula="iif(sifra_prim is null,sifra_kup,sifra_prim)" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~ot" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="vVlez" Naslov="Iznos Vlez" Formula="iif(VlIzl='V',MagVrDan,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="vIzlez" Naslov="Iznos Izlez" Formula="iif(VlIzl='V',0,Toc200)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="Datum_Izm" Naslov="Vreme izm" Formula="" Sirina="15" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Sifra_Opiz" Naslov="Izmenil" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
